[openwrt] cannot install (some) packages from depository...

xChris chris at c-64.mobi
Sun Jul 19 23:28:52 CEST 2009

It seems that the default depository is wrong?!

All I get is : 'md5sum mismatch' when I am trying to install some packages.


View this message in context: http://n2.nabble.com/-openwrt--cannot-install-%28some%29-packages-from-depository...-tp3285881p3285881.html
Sent from the Openmoko Community mailing list archive at Nabble.com.

More information about the community mailing list